/* -- This is the place to add your own style modifications without touching the original styles -- */

body { }

span.alert,
span.info,
span.download,
span.note {
        display: block;
        padding: 10px 10px 10px 50px;
        margin: 15px 0;
}

span.notice {
        display: block;
        background: #ffd;
        padding: 10px;
        margin-bottom: 10px;
	margin-top: 10px;
        color: #333;
        border: 1px solid #ddb;
}

td {
        border:0px;
        }

.entry h4 {
        margin-bottom: 5px;
        }

.entry h5 {
     font-size: 10pt;
     letter-spacing:0px;
     margin-bottom: 5px;
        }

.vid-border {
        padding: 0px 0px 0px 0px;
        border-bottom: 1px dotted #999;
        }

/* ---- If you want to change widget titles colors and home page category title colors, delete this line and change the colors below

ul.home-right li.title h2, ul.home-left li.title h2, ul.home-bottom li.title h2, .widgettitle {
	color:#fff;
	background:#663333;
	}

You'll also need to delete this line after you change the colors above ---- */

/* This is for the Multipage Toolkit */

span.contentjumplink { font-size: 2em;
       color: #aaa;
       vertical-align:middle;
       font-weight: bold;
       padding: 0 3px 0px 3px}
       
 a.contentjumplink {  font-size: 2em;
       color: #25A;
       vertical-align:middle;
       font-weight: bold;
       padding: 0 3px 0px 3px} span.contentjumptitle { vertical-align: middle ;
       color: #aaa;
       font-weight: bold;
       border:1px #ddd solid ;
       border-top-color: #a7a7a7;
       padding: 3px 3px 3px 3px }

 ol.contentlist { background-color:#f5f5f5; width: 20%; text-align:left; line-height: 3px; padding: 0px; }
 ol.contentlist li { padding: 0px; }
 span.contentlist { color: #aaa; font-weight: bold; }
 a.contentlist { padding: 0px; } 

 a.contentjumptitle {  vertical-align: middle;
       border:1px #ddd solid ;
       border-top-color: #a7a7a7;
       padding: 3px 3px 3px 3px} select.contentjumpddl { vertical-align: middle;
       margin: 0px 0px 0px 0px ;
       color: #25A;
       font-weight:bold;
       font-family:Verdana, Arial, Helvetica, sans-serif;
       width: 160px }
 span.contentjumpnumber, span.contentjumpall { vertical-align: middle ; color: #ccc; font-weight: bold; border:1px #ddd solid ; border-top-color: #a7a7a7; background-color: #25a; padding: 3px 3px 3px 3px }
a.contentjumpnumber, a.contentjumpall { vertical-align: middle; border:1px #ddd solid ; border-top-color: #a7a7a7; padding: 3px 3px 3px 3px}

a.contentjumpnumber:hover { border-top-color: #25a; }

contentjumpall { padding: 3px 5px 3px 5px;}

#cse-search-box { padding:5px 0px 0 5px; }
.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
    height: 26px !important;
    margin-top: 0 !important;
    min-width: 13px !important;
    padding: 5px 6px !important;
    width: 68px !important;
}

#previous-video { display: block; float: left; margin-right: 1em; text-align: left; padding-top: 1px; padding-left: 10px; height: 20px}

#next-video {display: block; float: right; margin-left: 1em; text-align: right; padding-top: 1px; padding-right: 10px; height: 20px}
